// Options
$enable-grid-classes:         false !default;


// colors

$white:             #fff !default;
$black:             #000 !default;
$dark:              #181919 !default;
$gray:              #8D8D8D !default;
$red:               #C8181E !default;
$rose:              #FF3D43 !default;
$text-gray:         #94959A !default;
$gray-light:         #94959A !default;


$primary:           $dark;
$secondary:         $gray;
$accent-primary:    $red;
$accent-secondary:  $rose;

$html-font-size: 16px;
$font-size-base:            1.125rem !default; // 18px
$line-height-base:          1.67 !default;

$font-family-primary: 'Fira Sans', Arial, sans-serif;
$font-family-secondary: 'Fira Sans', Arial, sans-serif;

$border-radius: rem(4);
$transition-time: 0.2s;
$box-shadow: 0 0 0 #fff;

$paragraph-margin-bottom:   rem(20) !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1250px,
) !default;

$container-max-widths: (
    sm: 540px,
    md: 720px,
    lg: 960px,
    xl: 1225px,
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           1.5rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


